###> symfony/framework-bundle ###
APP_ENV=dev
APP_SECRET=c4a183037c24c0b9c6d19948473592c4
###< symfony/framework-bundle ###

###> doctrine/doctrine-bundle ###
DATABASE_URL="mysql://megashop:megashop@127.0.0.1:3306/megashop?serverVersion=mariadb-10.10.2&charset=utf8mb4"
###< doctrine/doctrine-bundle ###
